Hi,

when i am trying to install player3.0.2 it is unable to build mapfile and wavefront drivers along with some others such as

-- The following drivers will not be built:
-- acr120u - Could not find header usb.h
-- alsa - Could not find header alsa/asoundlib.h
-- amtecm5 - Could not find header Device.h
-- artoolkitplus - Could not find package artoolkitplus
-- camera1394 - Could not find header libraw1394/raw1394.h
-- cameracompress - playerjpeg is not available.
-- cameragst - Could not find package gstreamer-base-0.10
-- camerauncompress - playerjpeg is not available.
-- camerav4l - Could not find header linux/videodev.h
-- cvcam - Could not find package opencv
-- eedhcontroller - Disabled - probably doesn't build
-- flexiport - Could not find package flexiport
-- garcia - Could not find package libgarcia
-- gbxgarminacfr - Could not find package GbxGarminAcfr
-- gbxsickacfr - Could not find package GbxSickAcfr
-- hokuyo_aist - Could not find package hokuyo_aist
-- imageseq - Could not find package opencv
-- isense - Could not find header isense/isense.h
-- laservisualbarcode - Has not been updated to use dynamic message structures
-- laservisualbw - Has not been updated to use dynamic message structures
-- linuxwifi - Could not find header linux/wireless.h
-- mapfile - Could not find package gdk-pixbuf-2.0
-- mapscale - Could not find package gdk-pixbuf-2.0
-- mricp - Could not find package gtk+-2.0
-- nimu - Could not find header usb.h
-- oceanserver - Could not find package GbxSmartBatteryAcfr
-- phidgetAcc - Could not find header phidget21.h
-- phidgetRFID - Could not find header phidget21.h
-- phidgetifk - Could not find header phidget21.h
-- postgis - Could not find package libpqxx
-- postlog - Could not find package libpqxx
-- rcore_xbridge - Could not find header libparticle.h
-- reb - Disabled by default
-- robotino - Could not find header robotinocom.h
-- segwayrmp - Disabled by default
-- service_adv_mdns - Disabled by default
-- shapetracker - Could not find package opencv
-- simpleshape - Could not find package opencv
-- sphere - Could not find header linux/videodev.h
-- sphinx2 - Disabled by default
-- sr3000 - Could not find header libusbSR.h
-- statgrab - Could not find package libstatgrab
-- stoc - Could not find header SVS/svsclass.h
-- swissranger - Could not find header libMesaSR.h
-- unicapimage - Could not find header unicap.h
-- upcbarcode - Could not find package opencv
-- videocanny - Could not find package opencv
-- wavefront - Could not find package gdk-pixbuf-2.0
-- xsensmt - Disabled by default - set XSENSMT_SOURCE_DIR
-- yarpimage - Could not find header yarp/os/all.h


But i need mapfile and wavefront drivers to get working and it says it couldn't find package gdk-pixbuf-2.0 whereas i have installed it already. Can anyone provide solution to this problem?



--
H@cK uR dReAm